<?php
	//error_reporting(E_ALL);
	/*
	Hezecom Email Solution
	Author: Hezecom Technologies (http://hezecom.com) info@hezecom.net
	COPYRIGHT 2014 ALL RIGHTS RESERVED
	
	You must have purchased a valid license from CodeCanyon.com in order to have 
	access this file.

	You may only use this file according to the respective licensing terms 
	you agreed to when purchasing this item.
	*/
	

$path=dirname(__FILE__);  
$npath = str_replace('\\', '/', $path); 
$npath= str_replace($_SERVER['DOCUMENT_ROOT'], '', $npath); 
$absolutep= str_replace('config','',$npath);

define('LOCALHOST','localhost');
define('DB_USERNAME','root');
define('DB_PASSWORD','pass');
define('DB_NAME','mydb');
define('DB_TYPE','mysql');//Don't adjust this!

define('H_TITLE','Hezecom Email Solution');

define('PAGINATION_TYPE','Normal');

define('FRIENDLY_URL','YES');

define('RECORD_PER_PAGE','20');

define('BIG_IMAGE_WIDTH','200');
define('THUMB_IMAGE_WIDTH','100');

//Admin Login Info
define('ADMIN_USERNAME','admin');
define('ADMIN_PASSWORD','hezecom');

//Upload Directory
define('UPLOAD_FOLDER','public/uploads/');
define('THUMB_FOLDER','public/uploads/thumbs/');
$base = str_replace('config','',dirname(__FILE__).DIRECTORY_SEPARATOR.'/');
define('UPLOAD_PATH',$base.UPLOAD_FOLDER);
define('THUMB_PATH',$base.THUMB_FOLDER);

define('VALID_DIR',1);
define('APP_PATH',$base);
define('APP_FOLDER',APP_PATH.'application');
define('DEFAULT_THEME','public/themes/default');
define('H_THEME',DEFAULT_THEME);
define('H_ADMIN','admin.php?pg=admin');
define('H_CLIENT','index.php?pg=public');

//Backup Dir 
define('C_URL','hezecom.com');
define('C_IP','195.191.24.100');
define('C_USERNAME','hezecom');
define('C_PASSWORD','');
define('C_PORT','2083');

define('DISC_QUOTA','100');

?>